{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "hanging_post",
  "key": {
    "X": [
      {
        "item": "minecraft:stripped_dark_oak_log"
      },
      {
        "item": "minecraft:stripped_dark_oak_wood"
      }
    ],
    "Y": {
      "item": "minecraft:chain"
    }
  },
  "pattern": [
    "XXX",
    "X Y",
    "X  "
  ],
  "result": {
    "item": "eroticdungeongame:dark_oak_hanging_post"
  },
  "show_notification": true
}